Bug 809285 - rich:dropDownMenu - menu appears in a wrong place
rich:dropDownMenu - menu appears in a wrong place
Status: CLOSED WONTFIX
Product: JBoss Enterprise Portal Platform 5
Classification: JBoss
Component: PortletBridge (Show other bugs)
5.2.1.ER03
i686 Linux
unspecified Severity low
: ---
: ---
Assigned To: Ken Finnigan
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-02 20:37 EDT by Miroslav Cupák
Modified: 2015-01-05 06:59 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
FF13 and other FF versions work ok, as it's just FF11 it won't be fixed
Story Points: ---
Clone Of:
Environment:
Firefox 11.0
Last Closed: 2012-06-21 10:51:16 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screenshot (84.89 KB, image/png)
2012-04-02 20:38 EDT, Miroslav Cupák
no flags Details

  None (edit)
Description Miroslav Cupák 2012-04-02 20:37:46 EDT
Description of problem:
When opening a menu produced by the RichFaces dropDownMenu component, the items appear shifted towards the bottom right-hand corner, i.e. the menu isn't opened under the cursor as you would expect.

Steps to Reproduce:
In the RichFaces demo, go to "Rich Menu" > "Drop Down Menu" and use any of the examples.

Version-Release number of selected component (if applicable):
2.3.0.CP01.EPP521

Additional info:
Seems to happen only in FF 11.
Comment 1 Miroslav Cupák 2012-04-02 20:38:32 EDT
Created attachment 574698 [details]
Screenshot
Comment 2 Ken Finnigan 2012-06-21 10:51:16 EDT
Won't fix as it works fine in FF13 and other browsers.
Comment 3 Ken Finnigan 2012-06-21 10:51:16 EDT
    Technical note added. If any revisions are required, please edit the "Technical Notes" field
    accordingly. All revisions will be proofread by the Engineering Content Services team.
    
    New Contents:
FF13 and other FF versions work ok, as it's just FF11 it won't be fixed

Note You need to log in before you can comment on or make changes to this bug.